@font-face {
    font-family: 'Noto_Serif_JP';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Noto_Serif_JP/3041000000312062-400-normal.ttf');
}
@font-face {
    font-family: 'Noto_Serif_JP';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Noto_Serif_JP/3041000000312062-900-normal.ttf');
}
@font-face {
    font-family: 'Noto_Serif_JP';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Noto_Serif_JP/3041000000312062-600-normal.ttf');
}
@font-face {
    font-family: 'Noto_Serif_JP';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Noto_Serif_JP/3041000000312062-700-normal.ttf');
}
@font-face {
    font-family: 'Kosugi_Maru';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Kosugi_Maru/3041000000312119-400-normal.ttf');
}
@font-face {
    font-family: 'Noto_Serif_JP';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Noto_Serif_JP/3041000000312062-500-normal.ttf');
}
@font-face {
    font-family: 'Noto_Serif_JP';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Noto_Serif_JP/3041000000312062-800-normal.ttf');
}
@font-face {
    font-family: 'Noto_Serif_JP';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Noto_Serif_JP/3041000000312062-200-normal.ttf');
}
@font-face {
    font-family: 'Noto_Serif_JP';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Noto_Serif_JP/3041000000312062-300-normal.ttf');
}
